@charset "UTF-8";
/* CSS Document */

.pagenate{ display:flex; justify-content: space-between; align-items: flex-end; text-align: center;}
.pagenate *{ margin-top: 0;}
.pagenate .pagelist{ display:flex; justify-content: center;}
.pagenate .pagelist li{ margin: 0 0.2em;}
.pagenate .pagelist a{ display:block; padding: 0.1em 0.7em; border:solid 1px #a8a8a8; text-decoration: none; color: #4d4d4d;}
.pagenate .pagelist a.current{ background:#4d4d4d; color: #FFFFFF;}

.listbtn-active{ position:relative;}
.listbtn-active::after{ display:block; content: "▲"; color: #FFFFFF; margin: 0 auto; padding: 0; position: absolute; left: 0; right: 0; bottom: 0; line-height: 1.0;}

